@charset "utf-8";


/* ====  index  ===============================================

  6-1. local template [ booklist ]
  6-2. local template [ home ]
  6-3. local template [ 2nd : detail ]
  6-4. local template [ 2nd : list ]
  6-5. local template [ 2nd : index ]
  6-6. local template [ 2nd : author ]
  6-7. local template [ 2nd : series ]
  6-8. local template [ 2nd : new ]
  6-9. local template [ 2nd : magazine ]
  6-10.local template [ 2nd : info | news ]

  7-1. local template [ popup ]
  7-2. local template [ jQuery ]

============================================================ */





/* ------------------------------------------------------------
6-1. local template [ booklist ]
------------------------------------------------------------ */

/* --------------  content  -------------- */
body.home #content {
  background: url(../img/bg_content.jpg) right bottom repeat-y;
}


/* --------------  booklist  -------------- */
#booklist {
  position: relative;
  width: 704px;
  padding: 20px 0 20px;
  background: url(../img/bg_booklist.jpg) left bottom repeat-x;
}
#booklist ul,
#booklist li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#booklist ul li.listBlock {
  position: relative;
  z-index: 101;
}
#booklist h3 {
  height: 13px;
  margin: 0;
  padding: 3px 4px 3px 2px;
  background: none;
  border: none;
}





/* ------------------------------------------------------------
6-2. local template [ home ]
------------------------------------------------------------ */

body.home #breadCrumb {
  display: none;
}

body.home #listWrapper li.listBlock {
  margin-left: 50px;
}
body.home #listWrapper li.listBlock li {
  margin-left: 50px;
}


/* --------------  feature  -------------- */
#feature {
  overflow: hidden;
  width: 704px;
  height: 240px;
  background: url(../img/bg_feature.jpg) left top no-repeat;
}


/* --------------  news  -------------- */
#news {
  overflow: hidden;
  width: 704px;
  height: 240px;
  padding-top: 5px;
  background: url(../img/bg_news.jpg) 0 5px no-repeat;
}
#news .topics {
  float: left;
  width: 480px;
  margin: 8px 0 0 9px;
}
#news .event {
  float: right;
  width: 190px;
  margin: 15px 12px 0 0;
}
#news h2 {
  margin: 0 0 5px;
  padding: 3px 20px 5px;
  background: url(../img/bg_h.jpg) left top repeat-x;
  border-top: 1px solid #e0ddda;
  border-left: none;
  font-size: 1.25em;
}
#news h2 span {
  font-size: 13px;
}
#news .event h2 {
  padding: 10px 20px 3px;
  border: none;
  background: none;
}


#news ul {
  margin: 0;
}
#news li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  zoom: 1;
}
#news li:after {
  content: "."; display: block; clear: both; height: 0; visibility: hidden;
}
#news .topics h2 span {
	width: 8em;
}
#news .topics li {
  float: left;
  overflow: hidden;
  width: 100px;
  margin-left: 18px;
}
#news .topics li .cover {
  overflow: hidden;
  height: 120px;
  margin-left: 5px;
  text-align: left;
}
#news .topics li .cover img {
  border: 1px solid #e6e6e6;
}
#news .topics li .titles {
  margin: 0;
  padding: 3px 4px 0;
  border: none;
  background: none;
  line-height: 1.1;
  font-size: 12px;
  font-weight: normal;
  font-family: 'Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}
#news .topics li img.left {
  margin: 0 10px 0 0;
  border: 1px solid #ccc;
}
#news .event ul {
  margin-left: 20px;
}
#news .event li {
  padding: 0;
  line-height: 1.2;
}
#news .event li a {
  display: block;
  padding-left: 12px;
  background: url(../img/arrow.gif) left top no-repeat;
  text-decoration: none;
}





/* --------------  pickup  -------------- */
#pickup {
  float: left;
  padding: 10px 0 0 10px;
}


/* --------------  information  -------------- */
#information {
  float: right;
  width: 190px;
  height: 230px;
  line-height: 1;
}
#information h2 {
  height: 18px;
  margin: 55px 0 0;
  padding: 0;
  border: none;
  font-size: 1.25em;
}
#information ul {
  margin: -12px 0 0;
  list-style: none;
}
#information li {
  padding: 0;
  line-height: 1.5;
}
#information li a {
  padding-left: 12px;
  background: url(../img/arrow.gif) left top no-repeat;
  text-decoration: none;
}
#information li a.narrow {
  letter-spacing: -1px;
}
#information li.last a {
  margin-left: 3em;
  background: url(../img/arrow_next.gif) left top no-repeat;
  font-size: 84%;
}

#cover {
  display: none;
  position: absolute;
  z-index: 9999;
  padding: 10px;
  border: 1px solid #999;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
}
#cover img {
  border: 1px solid #ccc;
}










/* ------------------------------------------------------------
6-3. local template [ 2nd :  detail ]
------------------------------------------------------------ */

/* --------------  base layout  -------------- */
#infoArea {
  float: left;
  width: 490px;
}
#infoArea h1 {
  padding-top: 0;
  background: none;
  border: none;
}
#infoArea h1 span {
  float: none;
  border: none;
  font-size: 0.7em;
}
#infoArea h1 .soldout {
  font-weight: bold; 
  color: #c03;
  float: none;
  border: none;
  font-size:0.6em;
}
#infoArea h2 {
  padding: 0;
  border: none;
  font-size: 1.1em;
}
#infoArea h2.orgname {
  margin-bottom:5px;
}
#infoArea h3 {
  margin: 0 10px 0 6px;
  padding: 8px 0 3px 44px;
  background: none;
/*  font-size:1.1em; */
}
#content #infoArea p.intro {
  background: none;
}
#infoArea .authors p {
  margin: 0 5px 0 0;
}
#coverArea {
  float: right;
  width: 220px;
}
.detail #coverArea .boxB img {
  width: 200px;
}
.detail #coverArea .boxB p {
  margin: 15px 0 10px;
}
#coverArea h3 {
  margin: 0;
  padding: 0 0 10px 4px;
  border: none;
  background: none;
}
#coverArea p {
  margin-left: 0;
}
#coverArea ul {
  margin-left: 10px;
  margin-right: 0px;
  line-height: 1.2;
}
#coverArea .inline {
  margin: 5px 10px 25px;
}
#coverArea div.speclist {
  margin-left: 10px;
}
#infoArea .toc {
  text-align: right;
  margin: 5px 20px 5px 0px;
}
#infoArea .pre_order {
  color: #c03;
  font-size: 1.2em;
}

#coverArea .stock2, #coverArea .stock3 {
  text-align: right;
  margin-top: 10px;
}
#coverArea .stock4 {
  text-align: right;
  margin-bottom: 5px;
}


/* --------------  spec list (fancy line)  -------------- */
#content .speclist {
  margin: 0 0 25px 50%;
  background: url(../img/dot_spec.gif) left bottom no-repeat;
  border-left: 4px solid #ececec;
}
#content .speclist dl {
  margin: 0;
  padding: 5px 10px;
  background: url(../img/dot_spec.gif) left top no-repeat;
}
#content .speclist dt,
#content .speclist dd {
  margin-bottom: 3px;
  padding-top: 3px;
  border-top: 1px solid #d5d1cd;
  line-height: 1.2;
}
#content .speclist dt.first,
#content .speclist dd.first {
  border-top: none;
}
#content .speclist dt {
  margin-right: 3px;
  font-weight: bold;
}
#content .speclist dd {
  margin-left: 0;
  padding-left: 10px;
}
#content .speclist dd span {
  margin-left: 0;
  padding-left: 14px;
  background: url(../img/arrow_next_gray.gif) left 1px no-repeat;
}
#content .speclist dd a {
  margin-left: 0;
  padding-left: 14px;
  background: url(../img/arrow_next.gif) left 1px no-repeat;
}


/* --------------  introduction area  -------------- */
#content p.intro {
  margin-bottom: 10px;
  padding-bottom: 20px;
  background: url(../img/hr.gif) left bottom repeat-x;
  color: #630;
}
#content .introImage {
  margin-left: 50px;
}


/* --------------  authors area  -------------- */
dl.authors dt span {
  padding-left: 12px;
  background: url(../img/arrow_next_gray.gif) left top no-repeat;
  font-weight: bold;
}
dl.authors dt a {
  padding-left: 12px;
  background: url(../img/arrow_next.gif) left top no-repeat;
}
dl.authors dd {
  margin-bottom: 1em;
  font-size: 0.96em;
  line-height: 1.6;
}


/* --------------  reviews area  -------------- */
dl.reviews {
  padding-top: 0.5em;
}
dl.reviews dt {
  padding-left: 8px;
  border-left: 4px solid #ccc;
  border-bottom: 1px solid #ccc;
  line-height: 1.4;
}
dl.reviews dd {
  margin: 0.5em 0 1em 1em;
  line-height: 1.4;
}


/* --------------  links area  -------------- */
dl.links {
  padding-top: 0.3em;
}
dl.links dt {
  overflow: hidden;
  width: 400px;
  border-bottom: 1px solid #ccc;
}
dl.links dd {
  margin: 0.5em 0 1em 1em;
  line-height: 1.4;
}
dl.links .url {
  display: block;
  margin-left: 1em;
  text-align: right;
}


/* --------------  recommend area  -------------- */
div.recommend {
  margin: 5px 0 25px 0;
}
.recommend .inline img {
  border: 1px solid #999;
}
.recommend table {
  border-left: 8px solid #ccc;
}
.recommend th a {
  padding-left: 12px;
  background: url(../img/arrow_next.gif) left top no-repeat;
}


.adjacent dl {
  width: 340px;
  margin: 0 0 10px 10px !important;
  zoom: 1;
}
.adjacent dl:after {
  content: "."; display: block; clear: both; height: 0; visibility: hidden;
}
.adjacent dl.prev {
  float: left;
}
.adjacent dl.next {
  float: right;
  text-align: right;
}
.adjacent dt {
  margin-bottom: 5px;
  padding: 2px 5px;
  background: url(../img/bg_h.jpg) left top repeat-x;
}
.adjacent dd {
  margin: 0 5px !important;
}
.adjacent dd .title {
  display: block;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #ccc;
  font-weight: bold;
}
.adjacent dd .subtitle {
  font-size: 11px;
  color: #333;
}
.adjacent dl.prev .thumb {
  float: left;
  margin-right: 10px;
}
.adjacent dl.next .thumb {
  float: right;
  margin-left: 10px;
}


/* --------------  cart  -------------- */
span.cart {
  padding-left: 25px;
  background: url(../img/icon_cart_btn.gif) left center no-repeat;
}

/* ------------------------------------------------------------
6-4. local template [ 2nd : list ]
------------------------------------------------------------ */

body.list  #listWrapper {
  height: 190px;
}
body.list #listTitle {
  position: absolute;
  bottom: 70px;
  right: 10px;
  width: 200px;
  margin-top: 110px;
  padding: 0;
}
body.list #listTitle h1 {
  margin: 0;
  padding: 0 0 5px;
  background: none;
  border: none;
  border-bottom: 1px solid #ccc;
  color: #fff;
}
body.list #listTitle dl {
  margin: 0;
  padding: 0;
  font-weight: bold;
  color: #fff;
}


body.list #booklist {
  padding: 20px 0 14px;
  background: url(../img/bg_booklist_s.jpg) left bottom repeat-x;
}
body.list #booklist ul li.listBlock {
  position: static;
  font-size: 1px;
  line-height: 1;
  text-indent: -9999px;
}


body.list #qsearch {
  margin: 0 10px;
  margin-top: -45px;
  text-align: right;
}
body.list .quicksearch input {
  width: 13em;
}


/* --------------  datalist  -------------- */
.datalist {
  padding-right: 10px;
}
#content .datalist dl {
  margin: 0 0 0 100px;
  padding: 0;
}
.datalist li {
  background: url(../img/hr.gif) left bottom repeat-x;
}
.datalist li .image {
  float: left;
}
.datalist li .image img {
  width: 80px;
}
.datalist li .image img.border {
  margin: 8px;
}
.datalist dt {
  margin-top: 8px;
  padding: 10px 10px 5px;
  /* background: url(../img/bg_dt.jpg) left bottom repeat-x; */
  background: #f1f1f1;
  border-bottom: 1px solid #eee;
  line-height: 1.2;
  font-weight: bold;
  font-size: 1.2em;
}
.datalist dt .seriesname {
  font-size: 0.7em;
}
.datalist dd {
  padding: 3px 10px;
}
.datalist dd.subtitle {
  margin-left: 0;
  font-size: 1.1em;
  font-weight: bold;
}
.datalist dd.author {
  border-bottom: 1px solid #eee;
}
.datalist dd.intro {
  padding-right: 2em;
  font-size: 0.96em;
  /* background: url(../img/arrow_more.gif) right 2em no-repeat; */
}
.datalist dd.spec {
  margin: 5px 10px;
  padding:3px;
  border: 1px solid #ccc;
  font-size: 0.8em;
  color: #888;
}
#content .datalist .inline {
  margin:0px;
}
.datalist .inline li {
  border-right: 1px solid #ccc;
  background: none;
}
.datalist .inline li.last {
  border: none;
}

.datalist .subname {
  padding-left: 10px;
  font-size: 0.75em;
}

/* --------------  categorynav  -------------- */
#content .categorynav {
  width: 650px;
  margin-bottom: 20px;
  text-align: center;
}
#content .categorynav li {
/*  display: inline-block; */
  display: inline;
}

/* --------------  pagenav  -------------- */
#content .pagenav {
  margin: 15px 10px 15px 50px;
  padding: 2px;
  border: 1px solid #ccc;
  text-align: center;
}
#content .pagenav .active {
  font-size: larger;
  font-weight: bold;
  color: #c03;
}


body.list #content h3 {
  font-size: 1.4em;
}





/* ------------------------------------------------------------
6-5. local template [ 2nd : index ]
------------------------------------------------------------ */

body.index #content h1 {
  margin: 0 0 10px;
  padding: 20px;
  color: #fff;
  background: url(../img/bg_booklist.jpg) left bottom repeat-x;
  border: none;
  border-bottom: 1px solid #ccc;
}


body.index #indexlist {
  margin-right: 50px;
  padding-top: 20px;
  border-top: 4px solid #734b28;
}
body.index #indexlist li {
  border-bottom: 1px solid #eee;
  text-indent: 1em;
}





/* ------------------------------------------------------------
6-6. local template [ 2nd : author ]
------------------------------------------------------------ */

body.author #indexlist {
  padding-top: 0px;
  border: none;
}
body.author #booklist {
  width: 220px;
  padding: 20px 0 14px;
  background: url(../img/bg_booklist_s.jpg) left bottom repeat-x;
}
body.author #booklist #listWrapper {
  margin: 0;
  padding-left: 5px;
}
body.author #booklist ul li.listBlock {
  position: static;
  font-size: 1px;
  line-height: 1;
  text-indent: -9999px;
}





/* ------------------------------------------------------------
6-7. local template [ 2nd : series ]
------------------------------------------------------------ */

body.series #content #infoArea .boxWrap,
body.writings #content #infoArea .boxWrap {
  margin-left: 50px;
}





/* ------------------------------------------------------------
6-8. local template [ 2nd : new ]
------------------------------------------------------------ */

body.new #content .datalist li .date {
  width: 150px;
  padding-top: 5px;
}
body.new #content .datalist li .cartblock {
  float: right;
  width: 120px;
  text-align: center;
}
body.new #content .datalist li .cartblock h3 {
  margin: 0 0 10px 0;
  padding: 5px;
  text-align: center;
  font-size: 0.9em;
  
}
body.new #content .datalist li .cartblock .btn {
  height: 35px;
  width: 110px;
}
body.new #content .datalist .preorder {
  float: right;
  width: 120px;
  margin: 10px 0 0;
}
* html body.new #content .datalist .preorder {
  width: 130px;
}
body.new #content .datalist .preorder h3 {
  width: 110px;
  letter-spacing: 0;
  font-size: 100%;
}
* html body.new #content .datalist .preorder h3 {
  width: 120px;
}

body.new #content .datalist dl {
  margin: 0 130px 0 150px;
}
body.new #content .datalist dt {
  margin: 0;
  padding: 5px 10px 3px;
}





/* ------------------------------------------------------------
6-9. local template [ 2nd : magazine ]
------------------------------------------------------------ */

body.magazine #content #infoArea h1 {
  margin-left: 50px;
  padding: 0;
  background: none;
  border: none;
  color: #313131;
}
body.magazine #content .datalist dl {
  margin-left: 12em;
}
body.magazine .datalist li .date {
  float: left;
  padding-top: 5px;
}
body.magazine .datalist dt {
  margin: 0;
  padding: 5px 10px 3px;
}
body.magazine th {
  vertical-align: top;
  width: 60%;
}
body.magazine td {
  vertical-align: top;
  white-space: nowrap;
  width: 40%;
}





/* ------------------------------------------------------------
6-10. local template [ 2nd : info | news ]
------------------------------------------------------------ */

body.info #content h2,
body.news #content h2 {
  font-family: "MS PGothic","Hiragino Gothic Pro";
}
body.info #content h2.categoryHead,
body.news #content h2.categoryHead {
  margin-left: 0;
  background: url(../img/bg_h.jpg) left top repeat-x;
  border: none;
  border-top: 1px solid #e0ddda;
  font-size: 1.25em;
}
body.news dd {
  margin-left: 2em;
}
body.news .colR {
  padding: 0 10px 0 20px;
}

body.news #infoArea {
  float: right;
  margin-left: -20px;
}
body.news #infoArea .colR {
  width: 150px;
  margin-left: 10px;
  padding: 0;
}
body.news #infoArea .colR img {
  display: block;
  margin-bottom: 5px;
}
body.news #coverArea img {
  display: block;
}
body.news #content h5        {
  margin: 0 10px 15px 35px;
  padding: 0px 15px;
}










/* ------------------------------------------------------------
7-1. local template  [ popup ]
------------------------------------------------------------ */

body.popup #bookinfo {
  padding: 10px 10px 0 25px;
}
body.popup #bookinfo #coverArea {
  float: left;
  width: 150px;
  padding-left: 50px;
}
body.popup #bookinfo #infoArea {
  float: left;
  width: 100%;
  padding: 20px 50px;
}





/* ------------------------------------------------------------
7-2. local template  [ jQuery ]
------------------------------------------------------------ */

/* --------------  bookinfo for jQuery  -------------- */
body.home #bookinfo {
  padding: 10px 10px 0 25px;
}
body.home #bookinfo #coverArea {
  float: left;
  width: 165px;
}
body.home #bookinfo #infoArea {
  float: left;
  width: 320px;
  padding: 20px 0;
}
body.home #bookinfo #infoArea h1 {
  height: 23px;
  margin: 0 -30px 0 0;
  padding: 0;
  background: none;
  border: none;
  font-size: 124%;
}
body.home #bookinfo #infoArea h2 {
  height: 30px;
  margin: 0;
  font-weight: normal;
}
body.home #bookinfo #infoArea p.intro {
  overflow: hidden;
  width: 320px;
  height: 95px;
  margin: 0;
  padding: 0;
  background: none;
}
body.home #bookinfo #infoArea .detail {
  margin: 21px 0 0;
  padding: 0 8px;
  border-left: 1px solid #999;
}
body.home #bookinfo #infoArea .detail a {
  padding-right: 15px;
  background: url(../img/arrow_next.gif) right top no-repeat;
}


/* --------------  jQuery thickbox  -------------- */
body.home #TB_window {
  background: none;
  border: none;
  top: 0;
}
body.home #TB_window img {
  margin: 0;
  padding: 0;
}
body.home #TB_ajaxContent {
  overflow: hidden;
  position: relative;
  z-index: 201;
  padding: 0;
  background: transparent url(../img/bg_ajax.png) left top no-repeat;
}
* html body.home #TB_ajaxContent { /* =hack IE4-6 */
  background: none;
}

body.home #TB_ajaxContentBG {
  position: absolute;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_common/img/bg_ajax.png',sizingMethod='image');
}
body.home #TB_closeAjaxWindow {
  position: absolute;
  top: 200px;
  right: 30px;
  margin: 0;
  padding: 0;
  z-index: 203;
}
body.home #TB_arrow {
  position: absolute;
  top: 215px;
  width: 150px;
  height: 20px;
  z-index: 202;
  background: transparent url(../img/arrow_tb.png) right bottom no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_common/img/arrow_tb.png',sizingMethod='crop');
  text-indent: -9999px;
}
* html body.home #TB_arrow { /* =hack IE4-6 */
  background: none;
}
body.home #TB_overlay {
  z-index: 1;
}





/* ギャラリー */
#content .gallery {
  overflow: hidden;
}
#content .gallery-item {
  float: left;
  margin-bottom: 20px !important;
  margin-right: 0 !important;
}
#content .gallery-item img {
  max-width: 100%;
  width: auto;
  height: auto;
}

#content .gallery-icon {
  text-align: center;
}
#content .gallery-caption {
  margin: 0;
  text-align: center;
  color: #B89C66;
}
#content .gallery-columns-1 .gallery-item {
  width: 100%;
  margin-left: 0 !important;
}
#content .gallery-columns-2 .gallery-item {
  width: 48%;
  margin-left: 2% !important;
}
#content .gallery-columns-3 .gallery-item {
  width: 30%;
  margin-left: 3% !important;
}
#content .gallery-columns-4 .gallery-item {
  width: 22%;
  margin-left: 3% !important;
}
#content .gallery-columns-5 .gallery-item {
  width: 17%;
  margin-left: 3% !important;
}
#content .gallery-columns-6 .gallery-item {
  width: 14%;
  margin-left: 2.6% !important;
}
#content .gallery-columns-7 .gallery-item {
  width: 12%;
  margin-left: 2.2% !important;
}
#content .gallery-columns-8 .gallery-item {
  width: 10%;
  margin-left: 2.5% !important;
}
#content .gallery-columns-9 .gallery-item {
  width: 9%;
  margin-left: 2.1% !important;
}


